<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn,$zdb);

if ($_REQUEST["amount"]) {
    $amount = $_REQUEST["amount"];
    
  $rateinwrd = rsword($amount);
  
  echo $rateinwrd;
}
?>
